Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Windows', 'macOS']
  'require':
    'frameworks/extra-cmake-modules': '@same'

- 'on': ['Linux', 'FreeBSD']
  'require':
    'libraries/plasma-wayland-protocols': '@latest'
    'third-party/wayland': '@latest'
    'third-party/wayland-protocols': '@latest'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
